Subject: [Healeys] (another) Trivia question

From: Bob Spidell <[email-masked]>
Date: Wed, 10 Apr 2013 09:23:27 -0700

I just ordered a new coil.  Mine has 180K miles and 46+ years and is still going strong, but I'm going to start carrying 
a spare just in case (and to keep the original on its toes).  I also ordered the (I presume) period correct 'Lucas' decal.

Where should the decal go?  Near the top of the coil?  Halfway down?  43.654% of the length of the coil down from the 
top (measured from top/bottom of decal)?

TIA

Bob

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys